[DEFAULT]
gitlab-token = ""
[runners]
generic-runner-3 = 192.168.93.62
Perentie-Runner = 192.168.93.90
generic-runner = 192.168.93.84
docker-executor-TMC-2 = 192.168.93.65
tmc-runner-1-GitLabRunnerNode-msmhbqxbx3dh = 192.168.93.77
docker-executor-TMC = 192.168.93.50
tango-runner-1-GitLabRunnerNode-icxoio6lzkhw = 192.168.100.39
skampi-runner-1-GitLabRunnerNode-72crkj33gy5i = 192.168.100.29
helm-runner = 192.168.93.59
